1

I am using OpenSUSE Leap 42.2 on a Dell Inspiron 1545.  An error occurs when I try to load NetBSD into QEMU/KVM: "module 'cd9660' pushed by bootloader already exists." I installed Lubuntu 16.04 LTS in QEMU/KVM previously.

  • Are there any other messages after that? Or are you seeing the first screen of the installation after this. (normally, this is a warning, saying that the kernel was asked to load the module twice.) – Eric Schnoebelen Jul 21 '17 at 3:24

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.